### Notes
---
- The gas mask can only be found in backpacks. Filters can spawn in the wild.
- Loadout codes are `dsp` and `dsf` for the mask and filter, respectively.
- Configuration codes are:
	- `worn`: Start with the mask on.
	- `lf`: Air in left filter (1-1400).
	- `rf`: Air in right filter (1-1400).
- Air is depleted each time you breathe in.
- All air is toxic except that in secret sectors. If your screen flashes, that's a point of aggro. Put on your mask.
- Killing enough of the monsters in the level will make the air non-toxic. The percentage is randomized for each map.
- While the mask is worn, the number on the HUD that would normally indicate amount will indicate if the air is toxic.
- Removing the mask while you still have air will take up to 10 breaths of air, giving you up to 30 seconds to change filters without breathing in deadly toxins.